## XviewerWindowActivatable XviewerWindowActivatable |

## Functions

void | xviewer_window_activatable_activate ()
void | xviewer_window_activatable_deactivate ()

## Types and Values

| XviewerWindowActivatable
struct | XviewerWindowActivatableInterface

## Description

## Functions

### xviewer_window_activatable_activate ()

    void
    xviewer_window_activatable_activate (XviewerWindowActivatable *activatable);

### xviewer_window_activatable_deactivate ()

    void
    xviewer_window_activatable_deactivate (XviewerWindowActivatable *activatable);

## Types and Values

### XviewerWindowActivatable

    typedef struct _XviewerWindowActivatable XviewerWindowActivatable;

### struct XviewerWindowActivatableInterface

    struct XviewerWindowActivatableInterface {
    	GTypeInterface g_iface;

    	/* vfuncs */

    	void (*activate) (XviewerWindowActivatable *activatable);
    	void (*deactivate) (XviewerWindowActivatable *activatable);
    };